<footer>
    <small>
    <%= link_to 'Contact List. Todos os direitos reservados.', root_path %>
    </small>

    <nav>
        <ul>
            <li>
                <%= link_to 'Sobre', sobre_path %>
            </li>
            <li>
            <%= link_to 'Contato', contato_path %>
            </li>
        </ul>
    </nav>
</footer>